<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .images-wrapper{
        position: relative;
      }
      .image-to-show{
        position: absolute;
        top: 0;
        left: 0;
        display: none;
      }
      .image-to-show.show{
        display: block;
      }
      button{
        position: relative;

      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show show" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>
  <div class="buttons">
    <button class="start">Відновити показ</button>
    <button class="stop">Припинити</button>
  </div>
    <script src="script.js"></script>
  </body>
</html>
